{
  "BargainMiddlePage.css": "/static/css/BargainMiddlePage.9e05243b.chunk.css",
  "BargainMiddlePage.js": "/static/js/BargainMiddlePage.99d89d76.chunk.js",
  "BargainMiddlePage.js.map": "/static/js/BargainMiddlePage.99d89d76.chunk.js.map",
  "Classify.css": "/static/css/Classify.e3e9b348.chunk.css",
  "Classify.js": "/static/js/Classify.0fad4745.chunk.js",
  "Classify.js.map": "/static/js/Classify.0fad4745.chunk.js.map",
  "CourseList.css": "/static/css/CourseList.369bce9d.chunk.css",
  "CourseList.js": "/static/js/CourseList.5aba5f78.chunk.js",
  "CourseList.js.map": "/static/js/CourseList.5aba5f78.chunk.js.map",
  "DrawDocument.css": "/static/css/DrawDocument.2e7d81ca.chunk.css",
  "DrawDocument.js": "/static/js/DrawDocument.cdb5e58a.chunk.js",
  "DrawDocument.js.map": "/static/js/DrawDocument.cdb5e58a.chunk.js.map",
  "Examination.css": "/static/css/Examination.fc9da1d2.chunk.css",
  "Examination.js": "/static/js/Examination.48de5d9d.chunk.js",
  "Examination.js.map": "/static/js/Examination.48de5d9d.chunk.js.map",
  "MyEdit.js": "/static/js/MyEdit.e197206e.chunk.js",
  "MyEdit.js.map": "/static/js/MyEdit.e197206e.chunk.js.map",
  "Order.css": "/static/css/Order.6576554c.chunk.css",
  "Order.js": "/static/js/Order.80c1e32f.chunk.js",
  "Order.js.map": "/static/js/Order.80c1e32f.chunk.js.map",
  "Orderinfo.js": "/static/js/Orderinfo.58f83144.chunk.js",
  "Orderinfo.js.map": "/static/js/Orderinfo.58f83144.chunk.js.map",
  "PayOrder.css": "/static/css/PayOrder.21570c76.chunk.css",
  "PayOrder.js": "/static/js/PayOrder.d6f1d386.chunk.js",
  "PayOrder.js.map": "/static/js/PayOrder.d6f1d386.chunk.js.map",
  "Preferential.css": "/static/css/Preferential.3b4dfe41.chunk.css",
  "Preferential.js": "/static/js/Preferential.3fe45710.chunk.js",
  "Preferential.js.map": "/static/js/Preferential.3fe45710.chunk.js.map",
  "SearchResult.css": "/static/css/SearchResult.8711b264.chunk.css",
  "SearchResult.js": "/static/js/SearchResult.a27f5adf.chunk.js",
  "SearchResult.js.map": "/static/js/SearchResult.a27f5adf.chunk.js.map",
  "ShopCart.css": "/static/css/ShopCart.a93db4c0.chunk.css",
  "ShopCart.js": "/static/js/ShopCart.2865f6c7.chunk.js",
  "ShopCart.js.map": "/static/js/ShopCart.2865f6c7.chunk.js.map",
  "aist-share.css": "/static/css/aist-share.bef8c404.chunk.css",
  "aist-share.js": "/static/js/aist-share.6006a322.chunk.js",
  "aist-share.js.map": "/static/js/aist-share.6006a322.chunk.js.map",
  "coupons.css": "/static/css/coupons.9ece7350.chunk.css",
  "coupons.js": "/static/js/coupons.0b61e4f7.chunk.js",
  "coupons.js.map": "/static/js/coupons.0b61e4f7.chunk.js.map",
  "detail.css": "/static/css/detail.72edbb5f.chunk.css",
  "detail.js": "/static/js/detail.123acea9.chunk.js",
  "detail.js.map": "/static/js/detail.123acea9.chunk.js.map",
  "main.css": "/static/css/main.1df66505.chunk.css",
  "main.js": "/static/js/main.b8ae9638.chunk.js",
  "main.js.map": "/static/js/main.b8ae9638.chunk.js.map",
  "myorders.css": "/static/css/myorders.5434bc7e.chunk.css",
  "myorders.js": "/static/js/myorders.b80337d7.chunk.js",
  "myorders.js.map": "/static/js/myorders.b80337d7.chunk.js.map",
  "purchased.css": "/static/css/purchased.4b0044ec.chunk.css",
  "purchased.js": "/static/js/purchased.6f28a4e3.chunk.js",
  "purchased.js.map": "/static/js/purchased.6f28a4e3.chunk.js.map",
  "runtime~main.js": "/static/js/runtime~main.937e3e0b.js",
  "runtime~main.js.map": "/static/js/runtime~main.937e3e0b.js.map",
  "search.css": "/static/css/search.9fa57dd6.chunk.css",
  "search.js": "/static/js/search.13298fb4.chunk.js",
  "search.js.map": "/static/js/search.13298fb4.chunk.js.map",
  "shareposter.css": "/static/css/shareposter.82081d02.chunk.css",
  "shareposter.js": "/static/js/shareposter.b4b364c1.chunk.js",
  "shareposter.js.map": "/static/js/shareposter.b4b364c1.chunk.js.map",
  "study.css": "/static/css/study.50d01810.chunk.css",
  "study.js": "/static/js/study.a57bfaf8.chunk.js",
  "study.js.map": "/static/js/study.a57bfaf8.chunk.js.map",
  "togroup.css": "/static/css/togroup.49988cae.chunk.css",
  "togroup.js": "/static/js/togroup.1b6c0ec9.chunk.js",
  "togroup.js.map": "/static/js/togroup.1b6c0ec9.chunk.js.map",
  "video.css": "/static/css/video.0c707680.chunk.css",
  "video.js": "/static/js/video.23cd9269.chunk.js",
  "video.js.map": "/static/js/video.23cd9269.chunk.js.map",
  "static/css/24.257b0329.chunk.css": "/static/css/24.257b0329.chunk.css",
  "static/js/24.d6c14067.chunk.js": "/static/js/24.d6c14067.chunk.js",
  "static/js/24.d6c14067.chunk.js.map": "/static/js/24.d6c14067.chunk.js.map",
  "static/js/25.58629408.chunk.js": "/static/js/25.58629408.chunk.js",
  "static/js/25.58629408.chunk.js.map": "/static/js/25.58629408.chunk.js.map",
  "static/css/26.1b3a6258.chunk.css": "/static/css/26.1b3a6258.chunk.css",
  "static/js/26.2c0c3968.chunk.js": "/static/js/26.2c0c3968.chunk.js",
  "static/js/26.2c0c3968.chunk.js.map": "/static/js/26.2c0c3968.chunk.js.map",
  "static/js/27.32213583.chunk.js": "/static/js/27.32213583.chunk.js",
  "static/js/27.32213583.chunk.js.map": "/static/js/27.32213583.chunk.js.map",
  "static/css/28.694b4628.chunk.css": "/static/css/28.694b4628.chunk.css",
  "static/js/28.22e18e73.chunk.js": "/static/js/28.22e18e73.chunk.js",
  "static/js/28.22e18e73.chunk.js.map": "/static/js/28.22e18e73.chunk.js.map",
  "static/css/29.5ed15c7e.chunk.css": "/static/css/29.5ed15c7e.chunk.css",
  "static/js/29.0a76bf83.chunk.js": "/static/js/29.0a76bf83.chunk.js",
  "static/js/29.0a76bf83.chunk.js.map": "/static/js/29.0a76bf83.chunk.js.map",
  "static/css/30.ecbb6f9a.chunk.css": "/static/css/30.ecbb6f9a.chunk.css",
  "static/js/30.8a34c3f7.chunk.js": "/static/js/30.8a34c3f7.chunk.js",
  "static/js/30.8a34c3f7.chunk.js.map": "/static/js/30.8a34c3f7.chunk.js.map",
  "static/css/31.bc06dce4.chunk.css": "/static/css/31.bc06dce4.chunk.css",
  "static/js/31.82f98a0f.chunk.js": "/static/js/31.82f98a0f.chunk.js",
  "static/js/31.82f98a0f.chunk.js.map": "/static/js/31.82f98a0f.chunk.js.map",
  "index.html": "/index.html",
  "precache-manifest.babd1b5023bb10066d41dc1960c480ad.js": "/precache-manifest.babd1b5023bb10066d41dc1960c480ad.js",
  "service-worker.js": "/service-worker.js",
  "static/css/24.257b0329.chunk.css.map": "/static/css/24.257b0329.chunk.css.map",
  "static/css/26.1b3a6258.chunk.css.map": "/static/css/26.1b3a6258.chunk.css.map",
  "static/css/28.694b4628.chunk.css.map": "/static/css/28.694b4628.chunk.css.map",
  "static/css/29.5ed15c7e.chunk.css.map": "/static/css/29.5ed15c7e.chunk.css.map",
  "static/css/30.ecbb6f9a.chunk.css.map": "/static/css/30.ecbb6f9a.chunk.css.map",
  "static/css/31.bc06dce4.chunk.css.map": "/static/css/31.bc06dce4.chunk.css.map",
  "static/css/BargainMiddlePage.9e05243b.chunk.css.map": "/static/css/BargainMiddlePage.9e05243b.chunk.css.map",
  "static/css/Classify.e3e9b348.chunk.css.map": "/static/css/Classify.e3e9b348.chunk.css.map",
  "static/css/CourseList.369bce9d.chunk.css.map": "/static/css/CourseList.369bce9d.chunk.css.map",
  "static/css/DrawDocument.2e7d81ca.chunk.css.map": "/static/css/DrawDocument.2e7d81ca.chunk.css.map",
  "static/css/Examination.fc9da1d2.chunk.css.map": "/static/css/Examination.fc9da1d2.chunk.css.map",
  "static/css/Order.6576554c.chunk.css.map": "/static/css/Order.6576554c.chunk.css.map",
  "static/css/PayOrder.21570c76.chunk.css.map": "/static/css/PayOrder.21570c76.chunk.css.map",
  "static/css/Preferential.3b4dfe41.chunk.css.map": "/static/css/Preferential.3b4dfe41.chunk.css.map",
  "static/css/SearchResult.8711b264.chunk.css.map": "/static/css/SearchResult.8711b264.chunk.css.map",
  "static/css/ShopCart.a93db4c0.chunk.css.map": "/static/css/ShopCart.a93db4c0.chunk.css.map",
  "static/css/aist-share.bef8c404.chunk.css.map": "/static/css/aist-share.bef8c404.chunk.css.map",
  "static/css/coupons.9ece7350.chunk.css.map": "/static/css/coupons.9ece7350.chunk.css.map",
  "static/css/detail.72edbb5f.chunk.css.map": "/static/css/detail.72edbb5f.chunk.css.map",
  "static/css/main.1df66505.chunk.css.map": "/static/css/main.1df66505.chunk.css.map",
  "static/css/myorders.5434bc7e.chunk.css.map": "/static/css/myorders.5434bc7e.chunk.css.map",
  "static/css/purchased.4b0044ec.chunk.css.map": "/static/css/purchased.4b0044ec.chunk.css.map",
  "static/css/search.9fa57dd6.chunk.css.map": "/static/css/search.9fa57dd6.chunk.css.map",
  "static/css/shareposter.82081d02.chunk.css.map": "/static/css/shareposter.82081d02.chunk.css.map",
  "static/css/study.50d01810.chunk.css.map": "/static/css/study.50d01810.chunk.css.map",
  "static/css/togroup.49988cae.chunk.css.map": "/static/css/togroup.49988cae.chunk.css.map",
  "static/css/video.0c707680.chunk.css.map": "/static/css/video.0c707680.chunk.css.map",
  "static/media/iconfont.css": "/static/media/iconfont.d9bc424b.woff",
  "static/media/kanjia_cg_icon.png": "/static/media/kanjia_cg_icon.81a489ac.png",
  "static/media/video.scss": "/static/media/progress-share-bg.80011994.png"
}